_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 849049a0-fde0-4089-a56d-51dff05bc674
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'A responsive adaptation'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726586839
  body:
    -
      value: '<h2>A responsive adaptation</h2><p class="lead">Our solution is fully responsive and tailored to all devices! Its goal is to ensure a smooth user experience, whether on mobile, tablet, or computer. How do we achieve this? Through flexible design, dynamic layouts, and optimization that ensures seamless and consistent navigation, regardless of the device used.</p><p class="lead">&nbsp;</p>'
      format: full_html
      summary: ''
